Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools
Class GroovyStarter

Helper class to help classworlds to load classes.

Constructor Summary
`GroovyStarter()`

Method Summary
`static void` | `exit(Exception e)`
`static void` | `exit(String msg)`
`static void` | `main(def args)`
`static void` | `printUsage()`
`static void` | `rootLoader(def args)`

Constructor Detail

### GroovyStarter

    GroovyStarter()

Method Detail

### exit

    static void exit(Exception e)

### exit

    static void exit(String msg)

### main

    public static void main(def args)

### printUsage

    public static void printUsage()

### rootLoader

    public static void rootLoader(def args)